/*

 Theme Name:   MWS Darkelements

 Theme URI:    https://www.monomeathwebsolutions.com.au

 Description:  Darkelements Child Theme for Gladstone Chaplaincy

 Author:       Mark McLachlan

 Author URI:   https://www.monomeathwebsolutions.com.au

 Template:     darkelements

 Version:      0.1

 License:      GNU General Public License v2 or later

 License URI:  https://www.gnu.org/licenses/gpl-2.0.html

 Tags:         html5 shiv, header search, sidebar separate to header, multiple size post thumbnails, thumbnail on single post, no form-allowed-tags, new header images and size,extra page template,extra menu,new google fonts

*/
#footer .site-info {
    font-size: 13px;
}

body.tour-de-chaplain{
  background-image: url(https://gladstoneschoolschaplaincy.org.au/wp-content/uploads/2015/04/riders.jpg)!important;
}

body.category-tour-de-chaplain{
  background-image: url(https://gladstoneschoolschaplaincy.org.au/wp-content/uploads/2015/04/riders.jpg)!important;
}

.cat_sub-title{
  padding-bottom: 15px;
}
.fc-toolbar h2 {
    color: white !important;
    font-size: 150% !important;
}

div.sharedaddy h3.sd-title {

    margin: 1em 0!important;

}

.button{

  height: 35px;

}

.widget {

  padding: 25px 0;

  border-bottom: 1px solid #ddd;

  margin: 0;

}
#footer .widget{
  border-bottom: medium none;
}

ul#menu-footer.menu{
  list-style: outside none none;
}

#footer .widget > ul{
  list-style: disc;
}



#footer-widgets {
    border-bottom: 1px solid white;
}

.bottom-navigation{

  text-align: center;

}

.bottom-navigation li a,

.bottom-navigation li {

    display: inline-block;

}

ul#menu-footer.nav-menu{

  list-style: outside none none;

}

.ngg-gallery-thumbnail img:hover{

  background-color:#e77776!important;

}

/* HEADINGS */

h1 {

  font-size:2.33em;

}

h2 {

  font-size:2em;

}

h3 {

  font-size:1.66em;

  /*line-height:1em;*/

}

h4 {

 font-size: 1.33em;
    line-height: 1em;
    margin-bottom: 15px;
    margin-top: 20px;
  

}



h5 {

  font-size:1.0em;

  line-height:1em;

  margin-bottom: 10px;

}



h4.widgettitle,

h4.nav-widgettitle{

    font-size:1.5em;

}

h4.widgettitle{

    border-bottom: none;

}

body .fc {
    color: black;
}

#container {
	float: none;
    margin: 0 auto 0;

}

#content {

    background: url('images/back.png');

    opacity:1;

  filter:alpha(opacity=100);

}

#header {

    background: url('images/back.png');

    opacity:1;

    filter:alpha(opacity=100);

    margin: 0 0 20px;

}

#header-image {

    background: url('images/back.png');

    opacity:1;

    filter:alpha(opacity=100);

}

#footer {

    background: url('images/back.png');

    opacity:1;

    filter:alpha(opacity=100);

  }

#sidebar{

    width:22%;

    float:left;

    padding:0px 2% 30px;

    background: url('images/back.png');

    border-bottom-left-radius:50px;

    -moz-border-bottom-left-radius:50px;

    border-bottom-right-radius:50px;

    -moz-border-bottom-right-radius:50px;

    opacity:1;

    filter:alpha(opacity=100);

    clear: left;

}



.search-form {

    text-align: center;

}

.nav-head select {

    width: 50%;

}

.cat-thumb{

    max-width: 160px;

}

.form-allowed-tags{

   display: none;

}

.blog .header-img{

   display: none;

}

.blog #header-image{

   margin: 0;

}

#header-image {

   padding: 20px 2% 6px;

}

.header-title{

   width: 100px;

   margin: 0 auto 0;

   display: block;

   font-size: 90%;

}

.header-title-mobile{

   width: 100px;

   margin: 0 auto 0;

   display: block;

   font-size: 80%;

}

.wp-post-image{

    margin: 0.1em 1em 0.4em 0;

}

/*.page-template-page-titlehidden img.alignleft{

    margin: 0.02em 1em 0.4em 0 !important;

}*/

/*screen reader */

.visually-hidden {

    position: absolute !important;

    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */

    clip: rect(1px, 1px, 1px, 1px);

    padding:0 !important;

    border:0 !important;

    height: 1px !important;

    width: 1px !important;

    overflow: hidden;

}

.title_first_line{

    font-weight: 800;

    font-style: italic;

    color: #fe0000;

    font-size: 118%;

    letter-spacing: 1px;



}

.title_second_line_first_word{

    font-size: 40%;

    color: #fe0000;

    font-weight: 600;

    padding: 0 2px 0 0;

    margin: 0 0 0 -12%;

    font-variant: small-caps;

}

.title_rest_second_line{

    font-size: 40%;

    color: #f48f1c;

    font-weight: 800;

    padding: 0 0 0 8px;

}

.titleText{

    line-height: 80%;

}

.scriptFont{

  font-family: 'Kaushan Script', cursive;

   margin: 7% 0 0;

}

.red{

  color:#fe0000;

}

.title_first_line:hover{

  color:#e77776;

}

a {

    color: #f48f1c;

}

a.donate {

  background: none repeat scroll 0 0 #ddd;

  border-radius: 5px;

  color: #333;

  float: left;

  padding: 2px 5px;

  text-decoration: none;

}

a.donate:hover{

  background:none repeat scroll 0 0 #e77776;

  color:#ddd;

  text-decoration:none;

}
a.readmore {
    color: black;
    float: right;
}

.envira-album-title{
	color: #7c7b7b;
}

.envira-album-image-count{
	color: #ddd;
}

/* Tablet */

@media screen and (min-width:768px) and (max-width:1024px) {

  

.title_first_line {

  font-size: 108%;

  letter-spacing:0px;

}

.title_second_line_first_word{

  padding: 0;

  margin: 0 0 0 -3%;

}

.title_rest_second_line{

  padding: 0;

}

.titleText{

    line-height: 100%;

}

.scriptFont {

    margin: 2% 0 0;

}

}/* leave me here */





/* MOBILE */

@media screen and (max-width: 767px) {

.wp-post-image, .single-image {
    width: inherit;
}

#header {width:100%; padding:0; background:none;

}

#sidebar {

    border-bottom: 0 none;

    padding: 0;

    width: 100%;

}

#container {

    margin: 0 auto 0;

}

.title_first_line {

  font-size: 130%;

}

.title_second_line_first_word{

  margin: 0 0 0 -4%;

  padding: 0 5px 0 0;

}

.scriptFont {

    margin: 1% 0 0;

}

}



@media screen and (max-width:600px) {



  .title_second_line_first_word {

  margin: 0 0 0 -5%;

  padding: 0 5px 0 0;

}

.scriptFont {

    margin: 1% 0 0;

}

}/* leave me here */





@media screen and (max-width:375px) {



  .title_second_line_first_word {

  margin: 0 0 0 -9.5%;

  padding: 0 5px 0 0;

}

.scriptFont {

    margin: 1% 0 0;

}

}/* leave me here */

